﻿* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Admin-EditImage .Inner .Full {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-left: 0%;
}
.Admin-EditImage .Inner .Full:last-child {
  margin-right: 0;
}
@media screen and (min-width: 992px) {
  .Admin-EditImage .Inner .Full {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 40.2913699012%;
    margin-left: 38.3841193492%;
  }
  .Admin-EditImage .Inner .Full:last-child {
    margin-right: 0;
  }
}
.Admin-EditImage .Inner .Left {
  padding-top: 50px;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
  margin-right: 0;
}
.Admin-EditImage .Inner .Left:last-child {
  margin-right: 0;
}
.Admin-EditImage .Inner .Left img {
  width: 100%;
}
.Admin-EditImage .Inner .Right {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
  padding-top: 30px;
  padding-left: 15px;
}
.Admin-EditImage .Inner .Right:last-child {
  margin-right: 0;
}
.Admin-EditImage .Inner .Right input, .Admin-EditImage .Inner .Right select, .Admin-EditImage .Inner .Right textarea {
  width: 100%;
  height: 40px;
  margin-bottom: 15px;
  padding-left: 10px;
}
.Admin-EditImage .Inner .Right .Action {
  padding: 25px 0;
}

.Admin-LoginWrapper .Inner {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 82.9403914003%;
  margin-left: 8.5298042998%;
  /*padding-top: 30px;*/
}
.Admin-LoginWrapper .Inner:last-child {
  margin-right: 0;
}
@media screen and (min-width: 992px) {
  .Admin-LoginWrapper .Inner {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 23.2317613015%;
    margin-left: 38.3841193492%;
  }
  .Admin-LoginWrapper .Inner:last-child {
    margin-right: 0;
  }
}

.Admin-Content {
  max-width: 1600px;
  margin: 0 auto;
  /*@include span-columns(12);*/
  text-align: center;
  padding: 20px 0;
}

.Admin-AllImages {
  padding-bottom: 30px;
}

.Admin-People .Actions, .Admin-AllImages .Actions {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  padding-bottom: 20px;
}
.Admin-People .Actions:last-child, .Admin-AllImages .Actions:last-child {
  margin-right: 0;
}

.Admin-Nav {
  border-bottom: 1px solid lightgray;
  padding: 10px 5px;
  min-height: 40px;
  /*@include span-columns(12);*/
}
.Admin-Nav .Inner {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
}
.Admin-Nav .Inner:last-child {
  margin-right: 0;
}
.Admin-Nav .Inner span {
  /*margin-right: 2px;*/
}
.Admin-Nav .Inner span a {
  text-transform: uppercase;
  color: gray;
  text-decoration: none;
}
.Admin-Nav .Inner span a:hover {
  font-weight: bold;
}
.Admin-Nav .Inner span:after {
  content: "|";
  margin-left: 4px;
}
.Admin-Nav .Inner span:last-child {
  margin-right: 0;
}
.Admin-Nav .Inner span:last-child:after {
  content: "";
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.hideH2 h2 {
  display: none;
}

.Content-Wrapper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  padding-bottom: 30px;
}
.Content-Wrapper:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .PageNumber-Wrapper {
  -webkit-column-span: 12;
  -moz-column-span: 12;
  column-span: 12;
  text-align: center;
}
.Content-Wrapper > .Inner .PageNumber-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
}
.Content-Wrapper > .Inner .PageNumber-Wrapper span {
  font-size: 24px;
  color: lightgray;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .PageNumber-Wrapper span {
    font-size: 40px;
  }
}
.Content-Wrapper > .Inner .PageNumber-Wrapper span a {
  color: #222;
  font-size: 24px;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .PageNumber-Wrapper span a {
    font-size: 40px;
  }
}
.Content-Wrapper > .Inner .Slider {
  float: left;
  width: 100%;
  background: #f1f1f1;
  border-left: 1px solid lightgray;
  border-right: 1px solid lightgray;
  border-bottom: 1px solid lightgray;
  text-align: left;
  padding: 20px 0 5px 0;
}
.Content-Wrapper > .Inner .Slider .Inner {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
}
.Content-Wrapper > .Inner .Slider .Inner .Year, .Content-Wrapper > .Inner .Slider .Inner .Places, .Content-Wrapper > .Inner .Slider .Inner .Search {
  float: left;
  display: block;
  margin-right: 1.4013751414%;
  width: 31.5540717796%;
}
.Content-Wrapper > .Inner .Slider .Inner .Year:last-child, .Content-Wrapper > .Inner .Slider .Inner .Places:last-child, .Content-Wrapper > .Inner .Slider .Inner .Search:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Slider .Inner .Year, .Content-Wrapper > .Inner .Slider .Inner .Places, .Content-Wrapper > .Inner .Slider .Inner .Search {
    float: left;
    display: block;
    margin-right: 1.4013751414%;
    width: 23.948968644%;
  }
  .Content-Wrapper > .Inner .Slider .Inner .Year:last-child, .Content-Wrapper > .Inner .Slider .Inner .Places:last-child, .Content-Wrapper > .Inner .Slider .Inner .Search:last-child {
    margin-right: 0;
  }
}
.Content-Wrapper > .Inner .Slider .Inner .Year span, .Content-Wrapper > .Inner .Slider .Inner .Places span, .Content-Wrapper > .Inner .Slider .Inner .Search span {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Content-Wrapper > .Inner .Slider .Inner .Year span:last-child, .Content-Wrapper > .Inner .Slider .Inner .Places span:last-child, .Content-Wrapper > .Inner .Slider .Inner .Search span:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Slider .Inner .Year select, .Content-Wrapper > .Inner .Slider .Inner .Places select, .Content-Wrapper > .Inner .Slider .Inner .Search select {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Content-Wrapper > .Inner .Slider .Inner .Year select:last-child, .Content-Wrapper > .Inner .Slider .Inner .Places select:last-child, .Content-Wrapper > .Inner .Slider .Inner .Search select:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Slider .Inner .Action {
  float: left;
  display: block;
  margin-right: 1.4013751414%;
  width: 100%;
}
.Content-Wrapper > .Inner .Slider .Inner .Action span {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  display: none;
}
.Content-Wrapper > .Inner .Slider .Inner .Action span:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Slider .Inner .Action span {
    display: inline-block;
  }
}
.Content-Wrapper > .Inner .Slider .Inner .Action:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Slider .Inner .Action {
    float: left;
    display: block;
    margin-right: 1.4013751414%;
    width: 23.948968644%;
  }
  .Content-Wrapper > .Inner .Slider .Inner .Action:last-child {
    margin-right: 0;
  }
}
.Content-Wrapper > .Inner .Slider .Inner #amount {
  background: transparent;
}
.Content-Wrapper > .Inner .Slider .Inner .ui-slider {
  display: inline-block;
  width: 95%;
}
.Content-Wrapper > .Inner .Images-Wrapper {
  float: left;
  width: 100%;
  padding: 25px 0px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  /*min-height: calc(100vh - 120px);*/
  padding: 0 10px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .None-Images {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .None-Images:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-bottom: 10px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper.Year {
  float: left;
  display: block;
  margin-right: 1.877269384%;
  width: 79.6245461232%;
  margin-left: 18.3379084891%;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper.Year:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box {
  float: left;
  display: block;
  margin-right: 1.877269384%;
  width: 18.4981844928%;
  background: #4386af;
  color: white;
  text-align: center;
  font-size: 22px;
  padding: 10px 1px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box {
    font-size: 35px;
    padding: 20px;
  }
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box.Smaller {
  font-size: 20px;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box.Smaller {
    font-size: 25px;
    margin-bottom: 30px;
  }
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box:hover {
  background: rgba(67, 134, 175, 0.8);
}
.Content-Wrapper > .Inner .Images-Wrapper .Inner .PreSet-Wraper .Box.NotSelected {
  background: rgba(67, 134, 175, 0.4);
}
.Content-Wrapper > .Inner .Images-Wrapper p {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Content-Wrapper > .Inner .Images-Wrapper p:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Images-Wrapper .test {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-bottom: 15px;
}
.Content-Wrapper > .Inner .Images-Wrapper .test:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Images-Wrapper .test {
    float: left;
    display: block;
    margin-right: 0.7737227416%;
    width: 24.4197079438%;
  }
  .Content-Wrapper > .Inner .Images-Wrapper .test:last-child {
    margin-right: 0;
  }
  .Content-Wrapper > .Inner .Images-Wrapper .test:nth-child(4n) {
    margin-right: 0;
  }
  .Content-Wrapper > .Inner .Images-Wrapper .test:nth-child(4n+1) {
    clear: left;
  }
}
.Content-Wrapper > .Inner .Images-Wrapper .Detail {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  background: lightgray;
  padding: 8px;
  font-size: 22px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Detail:last-child {
  margin-right: 0;
}
.Content-Wrapper > .Inner .Images-Wrapper .Detail .Name {
  float: left;
}
.Content-Wrapper > .Inner .Images-Wrapper .Detail .More {
  float: right;
}
.Content-Wrapper > .Inner .Images-Wrapper .Image {
  float: left;
  margin-bottom: 0;
  height: 220px;
  text-align: center;
  background: #e0e0e0;
  position: relative;
  /*box-shadow: 0 0 1px 1px #939393;*/
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
  width: 100%;
  background-size: cover;
  margin-bottom: 10px;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .Content-Wrapper > .Inner .Images-Wrapper .Image {
    width: 100%;
  }
}
.Content-Wrapper > .Inner .Images-Wrapper .Image img {
  max-width: 100%;
  max-height: 352px;
}
.Content-Wrapper > .Inner .Images-Wrapper .Image .Info {
  width: 100%;
  text-align: center;
  color: black;
  padding: 10px 2%;
  font-size: 22px;
  position: absolute;
  bottom: 0;
  background: #e0e0e0;
  background-color: rgba(224, 224, 224, 0.6);
  display: none;
}
.Content-Wrapper > .Inner .Images-Wrapper .Image .Year {
  float: right;
  position: absolute;
  right: 0;
  top: 0px;
  background: #e0e0e0;
  background-color: rgba(224, 224, 224, 0.5);
  padding: 5px;
  font-size: 20px;
  /*font-weight: bold;*/
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Header {
  background: #4386af;
  color: white;
  float: left;
  width: 100%;
  text-align: left;
  padding: 0 15px;
  border-bottom: 1px solid black;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Header:last-child {
  margin-right: 0;
}
.Header .Inner {
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
}
.Header .Inner h1 {
  float: left;
  margin: 8px 0;
}
.Header .Inner h1 a {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.6em;
  text-decoration: none;
  color: white;
}
@media screen and (min-width: 768px) {
  .Header .Inner h1 a {
    font-size: 0.7em;
  }
}
.Header .Inner ul {
  margin-top: 16px;
  float: right;
  list-style: none;
  margin-bottom: 0;
  display: none !important;
}
@media screen and (min-width: 992px) {
  .Header .Inner ul {
    display: inline-block !important;
  }
}
.Header .Inner ul li {
  float: right;
}
.Header .Inner ul li a {
  font-size: 22px;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  margin-left: 20px;
}
.Header .Inner .Admin-Login {
  position: absolute;
  right: 45%;
  top: 5px;
  display: none;
}
.Header .Inner .Admin-Login a {
  text-decoration: none;
  color: white;
  font-size: 24px;
}
@media screen and (min-width: 992px) {
  .Header .Inner .Admin-Login {
    display: inline-block;
  }
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Related-Images {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Related-Images h3 {
  text-align: center;
}
.Related-Images:last-child {
  margin-right: 0;
}
.Related-Images .Inner {
  padding: 0 !important;
}
.Related-Images .Inner .wrap {
  float: left;
  display: block;
  /*margin-right: 0.7737227416%;*/
  width: 33.3%;
}
.Related-Images .Inner .wrap:nth-child(7) {
  display: none;
}
.Related-Images .Inner .wrap:nth-child(8) {
  display: none;
}
@media screen and (min-width: 992px) {
  .Related-Images .Inner .wrap {
    width: 25%;
  }
  .Related-Images .Inner .wrap:nth-child(7) {
    display: block;
  }
  .Related-Images .Inner .wrap:nth-child(8) {
    display: block;
  }
}
.Related-Images .Inner .wrap .Img {
  height: 120px;
  text-align: center;
  background: #e0e0e0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 0;
}
@media screen and (min-width: 992px) {
  .Related-Images .Inner .wrap .Img {
    height: 250px;
  }
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Remove-Image {
  margin-left: 8.5298042998%;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 82.9403914003%;
  margin-top: 30px;
}
.Remove-Image:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Remove-Image {
    margin-left: 25.5894128995%;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 48.821174201%;
  }
  .Remove-Image:last-child {
    margin-right: 0;
  }
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Places-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  min-height: calc(100vh - 120px);
  padding: 0 10px;
  /*@include span-columns(12);*/
  /*text-align: left;*/
  font-size: 22px;
  padding: 20px 10px;
}
.Places-Wrapper .Inner .First, .Places-Wrapper .Inner .Second, .Places-Wrapper .Inner .Third {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Places-Wrapper .Inner .First:last-child, .Places-Wrapper .Inner .Second:last-child, .Places-Wrapper .Inner .Third:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Places-Wrapper .Inner .First, .Places-Wrapper .Inner .Second, .Places-Wrapper .Inner .Third {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
  }
  .Places-Wrapper .Inner .First:last-child, .Places-Wrapper .Inner .Second:last-child, .Places-Wrapper .Inner .Third:last-child {
    margin-right: 0;
  }
}
.Places-Wrapper .Inner .place {
  margin-top: 7px;
  margin-bottom: 7px;
}
.Places-Wrapper .Inner a {
  margin: 5px 0;
  font-size: 20px;
  transform: scale(1);
  /* you need a scale here to allow it to transition in both directions */
  transition: 0.15s all ease;
}
@media screen and (min-width: 768px) {
  .Places-Wrapper .Inner a {
    font-size: 24px;
  }
}
.Places-Wrapper .Inner a:hover {
  font-weight: bold;
  padding-left: 10px;
  transform: scale(1);
  /* you need a scale here to allow it to transition in both directions */
  transition: 0.15s all ease;
}
.Places-Wrapper .Inner a.Child {
  padding-left: 15px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Footer-Wrapper {
  background: #4386af;
  color: white;
  float: left;
  width: 100%;
  text-align: left;
  padding: 20px 30px;
}
.Footer-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
}
.Footer-Wrapper .Inner .Left {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 65.8807828007%;
}
.Footer-Wrapper .Inner .Left:last-child {
  margin-right: 0;
}
.Footer-Wrapper .Inner .Right {
  color: white;
  font-size: 24px;
  float: right;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 31.7615656014%;
  text-align: right;
}
.Footer-Wrapper .Inner .Right:last-child {
  margin-right: 0;
}
.Footer-Wrapper .Inner .Right a img {
  height: 20px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.Top-Images {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Top-Images:last-child {
  margin-right: 0;
}
.Top-Images .Inner a {
  float: left;
  height: 80px;
  width: 25%;
  background-size: auto;
  background-position: center;
  background-size: cover;
  display: inline-block;
}
.Top-Images .Inner a:nth-last-child(-n+30) {
  display: none;
}
@media screen and (min-width: 768px) {
  .Top-Images .Inner a {
    width: 10%;
    height: 150px;
  }
  .Top-Images .Inner a:nth-last-child(-n+30) {
    display: inline-block;
  }
}

.Top-Stats {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  background: #d9d9d9;
}
.Top-Stats:last-child {
  margin-right: 0;
}
.Top-Stats .Inner {
  max-width: 1600px;
  margin: 0 auto;
}
.Top-Stats .Inner .Box {
  text-align: center;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 31.7615656014%;
  /*background: #d9d9d9;*/
  padding: 50px 0;
}
.Top-Stats .Inner .Box:last-child {
  margin-right: 0;
}
.Top-Stats .Inner .Box .Title {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
@media screen and (min-width: 768px) {
  .Top-Stats .Inner .Box .Title {
    font-size: 26px;
  }
}
.Top-Stats .Inner .Box .Value {
  text-transform: uppercase;
  font-size: 40px;
}
@media screen and (min-width: 768px) {
  .Top-Stats .Inner .Box .Value {
    font-size: 80px;
  }
}

body, html {
  background: white;
  padding: 0;
  margin: 0;
  width: 100%;
}

h1 {
  color: #222;
}

a {
  color: #222;
  text-decoration: none;
}

.HideMe {
  display: none;
}

select, input {
  height: 40px;
  width: 100%;
  margin-bottom: 15px;
  padding-left: 10px;
  border-radius: 2px;
}

textarea {
  width: 100%;
  margin-bottom: 15px;
  padding-left: 10px;
  border-radius: 2px;
}

.Button {
  background: #4386af;
  height: 40px;
  border: none;
  background: #4386af;
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  line-height: 40px;
  padding: 0 20px;
  border-radius: 2px;
}
.Button.Right {
  float: right;
}

.Center {
  text-align: center;
}

.Right {
  float: right;
}

.Left {
  float: left;
}

.Bold {
  font-weight: bold;
}

.Input-Wrapper span {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
.Input-Wrapper input, .Input-Wrapper select, .Input-Wrapper textarea {
  width: 100%;
  height: 40px;
  margin-bottom: 15px;
  padding-left: 5px;
  font-size: 18px;
}
.Input-Wrapper textarea {
  min-height: 200px;
  padding-top: 10px;
}

.Peoples-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  /*@include span-columns(12);*/
  text-align: center;
  font-size: 22px;
  padding: 20px 0;
}
.Peoples-Wrapper .Inner .Box {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Peoples-Wrapper .Inner .Box:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Peoples-Wrapper .Inner .Box {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
  }
  .Peoples-Wrapper .Inner .Box:last-child {
    margin-right: 0;
  }
}
.Peoples-Wrapper .Inner .Box a {
  transform: scale(1);
  /* you need a scale here to allow it to transition in both directions */
  transition: 0.15s all ease;
  margin: 5px 0;
  font-size: 30px;
}
.Peoples-Wrapper .Inner .Box a .Name {
  width: 100% !important;
}
.Peoples-Wrapper .Inner .Box a:hover {
  font-weight: bold;
  padding-left: 10px;
  transform: scale(1);
  /* you need a scale here to allow it to transition in both directions */
  transition: 0.15s all ease;
}

.Image-Wrapper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Image-Wrapper:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 10px;
  /*@include span-columns(12);*/
  padding: 0;
}
@media screen and (min-width: 768px) {
  .Image-Wrapper .Inner {
    padding: 40px 0;
  }
}
.Image-Wrapper .Inner .Image {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
  /*padding-top: 30px;*/
  padding-top: 0px;
}
.Image-Wrapper .Inner .Image:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Image-Wrapper .Inner .Image {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 65.8807828007%;
  }
  .Image-Wrapper .Inner .Image:last-child {
    margin-right: 0;
  }
}
.Image-Wrapper .Inner .Image a {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  cursor: pointer;
}
.Image-Wrapper .Inner .Image a:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Image a img {
  max-width: 800px;
  max-height: 600px;
  max-width: 100%;
}
.Image-Wrapper .Inner .Info {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.Image-Wrapper .Inner .Info:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Image-Wrapper .Inner .Info {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 31.7615656014%;
    margin-top: 0px;
  }
  .Image-Wrapper .Inner .Info:last-child {
    margin-right: 0;
  }
}
.Image-Wrapper .Inner .Info .Desc {
  font-size: 22px;
  margin: 20px 0;
  min-height: 50px;
}
.Image-Wrapper .Inner .Info .Owner {
  font-size: 22px;
  margin-bottom: 30px;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner {
  margin-bottom: 20px;
  text-align: center;
  background: lightgray;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-left: 0%;
  padding: 15px 15px;
  margin-top: 30px;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Image-Wrapper .Inner .Info .Add-Wrapper .Inner {
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 65.8807828007%;
    margin-left: 17.0596085997%;
  }
  .Image-Wrapper .Inner .Info .Add-Wrapper .Inner:last-child {
    margin-right: 0;
  }
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner span {
  margin-bottom: 10px;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner span:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner select, .Image-Wrapper .Inner .Info .Add-Wrapper .Inner input {
  margin-bottom: 10px;
  min-width: 100%;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear hr {
  margin: 15px 0;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear .Drop {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear .Drop:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear .Action {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 48.821174201%;
}
.Image-Wrapper .Inner .Info .Add-Wrapper .Inner .ChangeYear .Action:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Info .Title {
  font-size: 36px;
}
.Image-Wrapper .Inner .Info .Names, .Image-Wrapper .Inner .Info .Places {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Image-Wrapper .Inner .Info .Names:last-child, .Image-Wrapper .Inner .Info .Places:last-child {
  margin-right: 0;
}
.Image-Wrapper .Inner .Info .Names > .Title, .Image-Wrapper .Inner .Info .Places > .Title {
  font-size: 24px;
  margin: 15px 0 5px 0;
}
.Image-Wrapper .Inner .Info .Names .Place, .Image-Wrapper .Inner .Info .Places .Place {
  margin-left: 15px;
  display: inline-block;
  font-size: 20px;
}
.Image-Wrapper .Inner .Info .Names .Place:after, .Image-Wrapper .Inner .Info .Places .Place:after {
  margin-left: 15px;
  content: "|";
}
.Image-Wrapper .Inner .Info .Names .Place:last-child:after, .Image-Wrapper .Inner .Info .Places .Place:last-child:after {
  margin-left: 15px;
  content: none;
}
.Image-Wrapper .Inner .Info .Names .Place:first-child, .Image-Wrapper .Inner .Info .Places .Place:first-child {
  margin-left: 0;
}

.icon {
  display: inline-block !important;
}
@media screen and (min-width: 992px) {
  .icon {
    display: none !important;
  }
}

#myLinks {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
  /*padding-top: 30px;*/
  transition: visibility 0s, opacity 0.5s linear;
  /*padding-bottom:20px;*/
}
#myLinks:last-child {
  margin-right: 0;
}
#myLinks a {
  font-size: 30px;
  border-bottom: 1px solid lightgray;
}
#myLinks a:last-child {
  border: none;
}

.Place-Wrapper .Inner {
  max-width: 1600px;
  margin: 0 auto;
  min-height: calc(100vh - 120px);
  padding: 0 10px;
}
.Place-Wrapper .Inner .Desc p {
  font-size: 20px;
}
.Place-Wrapper .Inner .Images {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  /*a {
      @include span-columns(12);
      margin-bottom: 15px;

      @include media($sm) {
          @include span-columns(9 of 36);
          @include nth-omega(4n);
      }

      .Image {
          height: 300px;
          @include span-columns(12);
          text-align: center;
          background-repeat: no-repeat;
          background-position: center;
          background-size: cover;
      }
  }*/
}
.Place-Wrapper .Inner .Images:last-child {
  margin-right: 0;
}

.Wrapper .Title {
  color: #222;
}
.Wrapper .Imgs-Wrapper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.Wrapper .Imgs-Wrapper:last-child {
  margin-right: 0;
}
.Wrapper .Imgs-Wrapper .Box {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-bottom: 15px;
  position: relative;
}
.Wrapper .Imgs-Wrapper .Box:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .Wrapper .Imgs-Wrapper .Box {
    float: left;
    display: block;
    margin-right: 0.7737227416%;
    width: 24.4197079438%;
  }
  .Wrapper .Imgs-Wrapper .Box:last-child {
    margin-right: 0;
  }
  .Wrapper .Imgs-Wrapper .Box:nth-child(4n) {
    margin-right: 0;
  }
  .Wrapper .Imgs-Wrapper .Box:nth-child(4n+1) {
    clear: left;
  }
}
.Wrapper .Imgs-Wrapper .Box .More {
  position: absolute;
  text-align: left;
  /*background: rgba(67,134,175,0.6);*/
  padding: 5px;
  color: white;
  right: 0;
  bottom: 0;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .Image {
  height: 300px;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .Image:last-child {
  margin-right: 0;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .Info, .Wrapper .Imgs-Wrapper .Box .Image-Wrap .Year, .Wrapper .Imgs-Wrapper .Box .Image-Wrap .More {
  position: absolute;
  text-align: left;
  background: rgba(67, 134, 175, 0.6);
  padding: 5px;
  color: white;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .More {
  background: none;
  right: 0;
  bottom: 0;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .Info {
  bottom: 0;
  width: 100%;
  font-size: 18px;
}
.Wrapper .Imgs-Wrapper .Box .Image-Wrap .Year {
  top: 0;
  right: 0;
}

.People-Wrap {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-bottom: 7px;
}
.People-Wrap:last-child {
  margin-right: 0;
}
.People-Wrap .Year {
  margin-left: 0%;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 23.2317613015%;
}
.People-Wrap .Year:last-child {
  margin-right: 0;
}
@media screen and (min-width: 992px) {
  .People-Wrap .Year {
    margin-left: 29.8543150494%;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 6.1721527019%;
  }
  .People-Wrap .Year:last-child {
    margin-right: 0;
  }
}
.People-Wrap .Name {
  text-align: left;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.People-Wrap .Name:last-child {
  margin-right: 0;
}
.People-Wrap .Count {
  text-align: left;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 6.1721527019%;
}
.People-Wrap .Count:last-child {
  margin-right: 0;
}

.KnowMore-Wrapper {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-bottom: 30px;
}
.KnowMore-Wrapper:last-child {
  margin-right: 0;
}
.KnowMore-Wrapper .Inner {
  background: #efefef;
  padding: 0 15px;
  margin-left: 0%;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
  margin-top: 40px;
  /*@include media($md) {
      margin-top: 0px;
      @include shift(3);
      @include span-columns(6);
  }*/
}
.KnowMore-Wrapper .Inner:last-child {
  margin-right: 0;
}
.KnowMore-Wrapper .Inner h2 {
  text-align: center;
  color: #444;
}
.KnowMore-Wrapper .Inner textarea {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.KnowMore-Wrapper .Inner textarea:last-child {
  margin-right: 0;
}
.KnowMore-Wrapper .Inner .Name, .KnowMore-Wrapper .Inner .Email, .KnowMore-Wrapper .Inner .About {
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.KnowMore-Wrapper .Inner .Name:last-child, .KnowMore-Wrapper .Inner .Email:last-child, .KnowMore-Wrapper .Inner .About:last-child {
  margin-right: 0;
}
.KnowMore-Wrapper .Inner .InfoMisson {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 20px;
  color: red;
}
.KnowMore-Wrapper .Inner .Action {
  margin-top: 20px;
  margin-left: 0%;
  float: left;
  display: block;
  margin-right: 2.3576515979%;
  width: 100%;
}
.KnowMore-Wrapper .Inner .Action:last-child {
  margin-right: 0;
}
@media screen and (min-width: 992px) {
  .KnowMore-Wrapper .Inner .Action {
    margin-left: 21.3245107496%;
    float: left;
    display: block;
    margin-right: 2.3576515979%;
    width: 57.3509785009%;
  }
  .KnowMore-Wrapper .Inner .Action:last-child {
    margin-right: 0;
  }
}
